/* 
* @description: xxxxx中文说明 
* @author: yusong.wen 
* @update:
*/
@charset "utf-8";
body, textarea, input, select, option { font-size: 12px; color: #333; font-family: Microsoft Yahei, Avenir, Segoe UI, Hiragino Sans GB, STHeiti, Microsoft Sans Serif, WenQuanYi Micro Hei, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
body, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, dl, dd, p, textarea, input, select, option, form { margin: 0; }
ol, ul, li, textarea, input, select, option, th, td { padding: 0; }
table { border-collapse: collapse; }
ol, ul { list-style-type: none; }
a { text-decoration: none; color: #333; }
a, textarea, input { outline: none }
textarea { overflow: auto; resize: none; }
img { display: block; }
a img { border: none; }
label, label input, i, var { vertical-align: middle }
i, var { font-style: normal; }
a:hover { text-decoration: none; }
body { word-break: break-all; word-wrap: break-word; cursor: default; background-color: #ffffff; }
.clearfix { clear: both; }
.disease-inside { width: 1200px; margin: 0 auto; overflow: hidden; }
.disease-inside-tit { height: 74px; line-height: 85px; font-size: 20px; color: #333333; }
.page-set { width: 1200px; height: 60px; background-color: #f5f5f5; border-bottom: 1px solid #45c15c; margin-bottom: 30px; }
.page-set a { display: block; width: 140px; height: 60px; float: left; text-align: center; line-height: 60px; font-size: 17px; }
.page-set a.on { background: #45c15c; color: #ffffff; }
.brief-left { width: 599px; height: auto; float: left; }
.brief-right { width: 600px; min-height: 100px; float: right; }
i.line-block { display: block; width: 4px; height: 18px; background-color: #45c15c; float: left; }
.public-tit span { font-size: 16px; }
.disease-inside-brief { overflow: hidden; margin-bottom: 25px; }
.brief-tit { position: relative; top: -2px; margin-left: 8px; font-size: 17px; color: #000000; }
.public-box { margin-top: 7px; border-right: 1px solid #e8e8e8; }
.public-box p { font-size: 14px; line-height: 30px; color: #666666; }
.brief-right .public-box p { margin-left: 20px; }
.diseas-video { overflow: hidden; }
.diseas-video div ul li { width: 276px; height: 310px; float: left; margin-right: 29px; border: 1px solid #e8e8e8; margin-bottom: 27px; box-sizing: border-box; }
.diseas-video div ul li.margin-right { margin-right: 0px; }
.diseas-video div ul li img { width: 100%; height: 156px; }
p.video-tit { margin-bottom: 12px; }
.diseas-video div ul li div { margin-left: 10px; margin-right: 10px; }
.diseas-video div ul li p { margin-top: 13px; font-size: 14px; margin-bottom: 7px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; }
.diseas-video div ul li div var { color: #adadad; font-family: "宋体"; display: block; border-bottom: 1px solid #f5f5f5; overflow: hidden; padding-bottom: 12px; }
.diseas-video div ul li div var span { display: block; width: 21px; height: 81px; background-image: url(./img/img.png); background-size: 21px 81px; margin-right: 8px; }
.diseas-video div ul li div var span.eye { width: 20px; height: 13px; background-position: 0px 0px; float: left; margin-top: 3px; }
.diseas-video div ul li div var i { float: left; font-size: 16px; }
.diseas-video div ul li div var em { float: right; font-style: normal; font-size: 16px; }
.diseas-video div ul li div font { display: block; padding-top: 20px; padding-bottom: 30px; }
.diseas-video div ul li div font img { width: 40px; height: 40px; border-radius: 50%; float: left; }
i.doctor-name { font-size: 15px; display: inline-block; *zoom: 1; display: inline; margin-left: 8px; margin-right: 8px; float: left; margin-top: 9px; }
em.doctor-Title { display: block; width: 92px; height: 30px; border: 1px solid #45c15c; border-radius: 15px; text-align: center; line-height: 30px; font-style: normal; font-size: 13px; color: #45c15c; margin-top: 4px; float: left; }
.diseas-audio { overflow: hidden; }
.diseas-audio div { margin-top: 15px; }
.diseas-audio ul { }
.diseas-audio ul li { overflow: hidden; width: 276px; height: 176px; border: 1px solid #e8e8e8; float: left; margin-right: 29px; margin-bottom: 27px; box-sizing: border-box; }
.diseas-audio ul li div { margin-left: 10px; margin-right: 10px; }
.diseas-audio ul li p { font-size: 15px; width: 230px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.diseas-audio ul li p span { margin-left: 8px; color: #333333; }
.diseas-audio ul li p i { display: inline-block; *display: inline-block; *zoom: 1; width: 21px; height: 81px; background-image: url(./img/img.png); background-size: 21px 81px; }
.diseas-audio ul li p i.audio-icon { width: 21px; height: 21px; background-position: 0 -60px; }
.diseas-audio ul li div span.span { display: block; font-size: 13px; font-family: "宋体"; color: #7a7a7a; margin-top: 10px; line-height: 20px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
.diseas-audio ul li div font { display: block; margin-top: 25px; }
.diseas-audio ul li div font img { width: 40px; height: 40px; border-radius: 50%; float: left; }
.diseas-audio ul li div font var.var { display: block; margin-left: 50px; }
.diseas-audio ul li div font var.var var { display: block; font-size: 14px; color: #333333; }
.diseas-audio ul li div font var.var var span { float: right; font-size: 15px; font-family: "宋体"; color: #a7a7a7; }
.diseas-audio ul li.margin-right { margin-right: 0px; }
.diseas-and-answers { overflow: hidden; }
.diseas-and-answers ul { }
.diseas-and-answers ul li { width: 378px; height: auto; border: 1px solid #e8e8e8; float: left; margin-right: 30px; margin-bottom: 27px; box-sizing: border-box; }
.diseas-and-answers ul li.margin-right { margin-right: 0px; }
.diseas-and-answers ul li div { margin-left: 10px; margin-right: 10px; }
.diseas-and-answers ul li div p { clear: both; margin-top: 15px; }
.diseas-and-answers ul li div p i { display: block; width: 24px; height: 24px; border-radius: 50%; background-color: #8cc8ff; text-align: center; line-height: 24px; float: left; font-size: 14px; color: #ffffff; }
.diseas-and-answers ul li div p span { font-size: 14px; color: #333333; display: block; margin-left: 34px; position: relative; top: 2px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; }
.diseas-and-answers ul li div p i.a { background-color: #8eda88; }
.diseas-and-answers ul li div var { display: block; border-bottom: 1px dashed #e8e8e8; margin-top: 16px; }
.diseas-and-answers ul li div font { display: block; padding-top: 15px; padding-bottom: 15px; overflow: hidden; }
.diseas-and-answers ul li div font img { width: 40px; height: 40px; border-radius: 50%; float: left; }
.article-audio ul li div p i { display: block; width: 21px; height: 81px; background-image: url(./img/img.png); background-size: 21px 81px; float: left; }
.article-audio ul li div p i.article-icon { width: 21px; height: 24px; background-position: 0 -24px; }
.disease-doctor-list { overflow: hidden; }
.disease-doctor-list ul { }
.disease-doctor-list ul li { width: 275px; height: auto; border: 1px solid #e8e8e8; float: left; margin-right: 30px; padding-bottom: 5px; margin-bottom: 27px; box-sizing: border-box; }
.disease-doctor-list ul li.margin-right { margin-right: 0px; }
.disease-doctor-list ul li img { display: block; margin: 0 auto; width: 160px; height: 160px; border-radius: 50%; margin-top: 20px; margin-bottom: 20px; }
.disease-doctor-list ul li p { text-align: center; margin-bottom: 13px; }
.disease-doctor-list ul li p i { margin-right: 10px; font-size: 14px; display: inline-block; position: relative; top: -2px; }
.disease-doctor-list ul li p em { display: inline-block; width: 88px; height: 27px; border: 1px solid #45c15c; line-height: 27px; border-radius: 14px; font-style: normal; font-size: 14px; color: #45c15c; }
.disease-doctor-list ul li var { display: block; text-align: center; margin-bottom: 7px; font-size: 14px; color: #a0a0a0; }
.homepage-w { width: 1200px; height: 49px; border-bottom: 1px solid #45c15c; margin: 0 auto; }
.homepage-w a { display: block; width: 200px; height: 49px; background-color: #45c15c; text-align: center; line-height: 49px; font-size: 18px; color: #ffffff; }
.department { display: block; background-color: #f5f5f5; width: 1200px; margin: 0 auto; margin-top: 20px; padding-top: 15px; padding-bottom: 15px; }
.department div.level_1 { margin-bottom: 7px; }
.department div { display: block; line-height: 24px; font-size: 14px; color: #333333; }
.department div span { display: block; float: left; color: #666; margin-left: 14px; }
.department div p { display: block; margin-left: 90px; }
.department div p a.on { color: #3497f3; }
.department div p a { color: #666; display: inline-block; margin-right: 15px; }
.disease-title { width: 1200px; margin: 0 auto; }
.disease-title div { border-bottom: 1px dashed #dadada; overflow: hidden; padding-bottom: 10px; margin-top: 24px; }
.disease-title div:last-child { border-bottom: none; }
.disease-title div a { display: block; width: 14.28%; float: left; font-size: 14px; color: #4e4e4e; margin-bottom: 16px; }
.disease-title div a em { display: inline-block; width: 4px; height: 4px; background-color: #999999; margin-right: 8px; position: relative; top: -3px; }
.disease-articles { width: 1200px; height: auto; margin: 0 auto; }
.disease-articles ul li a p em { display: block; width: 21px; height: 81px; background-image: url(./img/img.png); background-size: 21px 81px; float: left; margin-right: 8px; }
.disease-articles ul li a p em.on { width: 21px; height: 24px; background-position: 0 -24px; }
.disease-articles ul li a p span { font-size: 16px; display: inline-block; margin-top: 2px; color: #414141; }
.disease-articles .articles-list { overflow: hidden; }
.disease-articles .articles-list .articles-left { width: 80px; height: 80px; float: left; }
.disease-articles .articles-list .articles-left img { width: 80px; height: 80px; border-radius: 50%; }
.disease-articles-left { width: 880px; float: left; }
.disease-articles-left .articles-list { margin-top: 20px; }
.disease-articles-left .articles-list .articles-right p { font-size: 14px; color: #8f8f8f; margin-left: 97px; line-height: 20px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
.disease-articles-left .articles-list .articles-right i { display: block; font-size: 14px; color: #333333; margin-left: 97px; margin-top: 20px; }
.disease-articles-left .articles-list .articles-right i em { font-style: normal; font-size: 14px; color: #333333; }
.disease-articles-left .articles-list .articles-right i var { margin-left: 20px; }
.disease-articles-left .articles-list .articles-right i font { float: right; color: #a7a7a7; font-family: "宋体"; font-size: 15px; position: relative; top: 1px; }
.disease-articles-left ul li { overflow: hidden; border-bottom: 1px dashed #dadada; padding-top: 20px; padding-bottom: 20px; }
.page { overflow: hidden; margin-top: 28px; margin-bottom: 48px; text-align: center; }
.page a { display: inline-block; border: 1px solid #e3e3e3; text-align: center; line-height: 37px; margin-right: 8px; color: #333333; font-size: 14px; }
.page a.prev { width: 70px; height: 37px; }
.page-code { width: 43px; height: 37px; }
.page-code input { display: block; width: 100%; text-align: center; line-height: 37px; height: 37px; border: 0px; font-size: 14px; }
.page a.on { color: #ffffff; background-color: #45c15c; }
.page a span { font-size: 14px; color: #333333; }
.page a.chinese-characters { border: none; width: auto; margin-left: 8px; margin-right: 8px; }
.disease-articles-right { width: 290px; height: auto; float: right; padding-top: 20px; }
.disease-articles-right span em { display: inline-block; width: 6px; height: 6px; background-color: #45c15c; margin-right: 7px; position: relative; top: -1px; }
.disease-articles-right span { font-size: 16px; color: #333333; }
.diseases-title-i { margin-top: 12px; margin-bottom: 12px; font-size: 14px; }
.diseases-title-i a { margin-right: 12px; color: #666666; }
.related-diseases div.relevant-doctors-img div { width: 80px; height: auto; float: left; margin-right: 20px; margin-bottom: 18px; }
.related-diseases div.relevant-doctors-img div span { display: block; text-align: center; margin-top: 5px; font-size: 14px; color: #666666; }
.related-diseases div img { display: block; width: 80px; height: 80px; border-radius: 50%; margin: 0 auto; margin-top: 10px; }
.related-diseases div.relevant-doctors-img div:last-child { margin-right: 0px; }
.related-diseases .ul-list-article ul { margin-top: 15px; }
.related-diseases .ul-list-article ul li { clear: both; margin-bottom: 12px; }
.related-diseases .ul-list-article ul li em { display: block; width: 21px; height: 81px; background-image: url(./img/img.png); background-size: 21px 81px; float: left; margin-top: 3px; }
.related-diseases .ul-list-article ul li em.on { width: 21px; height: 21px; background-position: 0px -60px; }
.related-diseases .ul-list-article ul li span { font-size: 15px; display: block; margin-left: 28px; color: #666666; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden; }
.details-center { width: 650px; height: auto; margin-left: 29px; }
.recommendations-list { clear: both; margin-top: 20px; }
.recommendations-list p span { display: inline-block; *display: inline; *zoom: 1; width: 4px; height: 22px; background-color: #45c15c; margin-right: 8px; float: left; }
.details-center span { display: block; font-size: 16px; color: #999999; margin-top: 8px; }
.recommendations-list p i { display: inline-block; *display: inline; *zoom: 1; font-size: 21px; color: #333333; margin-top: 3px; }
.recommendations-list ul li { margin-top: 17px; }
.recommendations-list ul li { padding-bottom: 23px; border-bottom: 1px solid #e3e3e3; }
.recommendations-list ul li a { text-decoration: none; }
.recommendations-list ul li a div.video-box { width: 202px; height: 118px; float: left; position: relative; }
.recommendations-list ul li a div.video-box img { width: 100%; height: 100%; }
.recommendations-list ul li a div.video-box em { display: block; width: 46px; height: 46px; position: absolute; top: 0px; left: 50%; margin-left: -23px; top: 50%; margin-top: -23px; border-radius: 50%; background-image: url(./img/play.png); background-size: 46px 46px; }
.recommendations-list ul li a div.video-description { margin-left: 219px; }
.recommendations-list p.video-tit { font-size: 20px; font-weight: bold; color: #333333; margin-bottom: 10px; }
.recommendations-list p.video-des { font-size: 15px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; color: #333333; margin-bottom: 13px; line-height: 23px; }
.recommendations-list p.video-time { font-size: 15px; color: #999999; }
.recommendations-list p.video-time em { float: right; font-style: normal; }
.related-audio-list { width: 290px; }
.related-audio-list span { display: block; font-size: 24px; line-height: 26px; font-weight: normal; }
.bottom-page-class { margin-top: 18px; }
.wenda { width: 850px; }
.wenda ul li { width: 410px; margin-right: 20px; margin-bottom: 20px; }
.wenda ul li.margin-right { margin-right: 0px; }
.wenda .wenda-tit .brief-tit { font-size: 20px; }
.wenda .wenda-tit i.line-block { height: 22px; }
.bottom-page { width: 290px; }
.bottom-page-tit span { display: block; font-size: 24px; margin-bottom: 13px; }
.bottom-page-tit ul li { line-height: 26px; margin-bottom: 10px; }
.bottom-page .bottom-page-tit ul li a img { display: none; }
.bottom-page-tit ul li em { display: block; width: 6px; height: 6px; background-color: #cccccc; float: left; border-radius: 50%; margin-right: 7px; margin-top: 10px; }
.bottom-page-tit ul li var { font-size: 15px; color: #666666; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1; }
.bottom-page-img { display: block; width: 290px; height: 170px; margin-top: 10px; margin-bottom: 10px; }
.related-line { border-bottom: 1px solid #e3e3e3; height: 44px; }
.related-line font { display: inline-block; height: 44px; border-bottom: 1px solid #84bc71; }
.details-center { width: 650px; height: auto; margin-left: 29px; }
.audio-list ol li { padding-bottom: 23px; border-bottom: 1px solid #e3e3e3; }
.audio-list ol li a { display: block; padding-top: 13px; text-decoration: none; }
.audio-list ol li a div p.p-tit { font-size: 20px; font-weight: bold; color: #333333; margin-bottom: 7px; }
.audio-list ol li a div p.p-description { font-size: 15px; color: #333333; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
.audio-list ol li a div.audio-play-box { margin-top: 12px; }
img.small { width: 40px; height: 40px; border-radius: 50%; display: block; float: left; }
.audio-list ol li a div em.audio-play { display: block; width: 180px; height: 40px; background-color: #f5f5f5; margin-left: 50px; border-radius: 25px; }
.audio-list ol li a div em.audio-play i.play-icon { display: inline-block; *display: inline; *zoom: 1; width: 15px; height: 21px; background-image: url(./img/audio-play.png); background-size: 15px 21px; margin-top: 9px; margin-left: 9px; }
.audio-list ol li a div em.audio-play var.play-time { float: right; display: inline-block; *display: inline; *zoom: 1; height: 39px; line-height: 39px; margin-right: 10px; color: #74cf85; font-size: 16px; }
.audio-list .autio-introduce { margin-top: 14px; }
.audio-list .autio-introduce span.name { color: #333333; margin-right: 17px; }
.audio-list .autio-introduce span { display: inline; font-size: 15px; }
.audio-list .autio-introduce span.hospital { margin-right: 17px; }
.audio-list .autio-introduce span.director { margin-right: 38px; }
.audio-list .autio-introduce span.num { float: right; display: inline-block; *display: inline; *zoom: 1; margin-top: -1px; }
.recommendations-list p span { display: inline-block; *display: inline; *zoom: 1; width: 4px; height: 22px; background-color: #45c15c; margin-right: 8px; float: left; }
.details-center span { display: block; font-size: 16px; color: #999999; margin-top: 8px; }
.recommendations-list p i { display: inline-block; *display: inline; *zoom: 1; font-size: 21px; color: #333333; margin-top: 3px; }
.diseas-video ul li:hover { display: block; box-shadow: 2px 2px 10px #ddd; }
.diseas-audio ul li:hover { box-shadow: 2px 2px 10px #ddd; }
.diseas-and-answers ul li:hover { box-shadow: 2px 2px 10px #ddd; }
.disease-doctor-list ul li:hover { box-shadow: 2px 2px 10px #ddd; }
.diseas-video div ul li p { margin-left: 10px; margin-right: 10px; }

.related-articles { width: 1200px; margin: 0 auto; }
.related-articles ul li { width: 370px; float: left; margin-bottom: 30px; }
.related-articles ul li:nth-child(3n+2) { margin-left: 40px; margin-right: 40px; }
.articles-box { margin-top: 14px; }
.related-articles ul li img.articles-cover { display: block; width: 100%; height: 148px; }
.related-articles ul li .list div { display: flex; align-items: center; justify-content: space-between; }
.head-img { width: 44px; height: 44px; border-radius: 50%; margin-right: 10px; }
.articles-font { font-size: 14px; color: #666666; }
.doctors-name { font-size: 14px; margin-right: 10px; }
.deputy-chief { display: inline-block; border: 1px solid #45c15c; border-radius: 20px; padding-left: 10px; padding-right: 10px; height: 25px; text-align: center; line-height: 25px; color: #45c15c; }
.related-articles .list p { margin-top: 25px; font-size: 17px; }